from Tkinter import *

def move():
    global ball
    global gameCanvas
    gameCanvas.coords(ball, 150, 150, 170, 170)

root = Tk()
gameCanvas = Canvas(root, width=200, height=200)
gameCanvas.grid(column=0,row=0)

ball = gameCanvas.create_oval(90, 90, 110, 110, fill="blue")

gameCanvas.after(1000, move)

root.mainloop()
